# Employee Medical Examination

Adds information about employee’s medical examinations

Table of contents

- Usage
- Bug Tracker
- Credits
  - Authors
  - Contributors
  - Maintainers

## Usage

This module adds a wizard to generate medical examinations for employees and an action to see them.

The idea is to generate all the examinations using the wizard and then manage them individually even though the usage of the wizard is not mandatory.

For generating the medical examinations:

1. Go to the menu Employees > Medical Examinations > Generate Medical Examinations.
2. Select a name and the employees and generate it.

To see all the medical examinations:

1. Go to the menu Employees > Medical Examinations > View Medical Examinations.

## Bug Tracker

Bugs are tracked on GitHub Issues. In case of trouble, please check there if your issue has already been reported. If you spotted it first, help us to smash it by providing a detailed and welcomed feedback.

Do not contact contributors directly about support or help with technical issues.

## Credits

### Authors

- Creu Blanca

### Contributors

- Jaime Arroyo <jaime.arroyo@creublanca.es>
- Nattapong W. <aphon61bank@gmail.com>

### Maintainers

This module is maintained by the OCA.

OCA, or the Odoo Community Association, is a nonprofit organization whose mission is to support the collaborative development of Odoo features and promote its widespread use.

This module is part of the OCA/hr project on GitHub.

You are welcome to contribute. To learn how please visit https://odoo-community.org/page/Contribute.